recovery:
  state:
    round: 188
    hash: "cc3ed32b1f61feb3bdc5f3e7d878298da50e8b696e802ac59a53ecc4d88e1f6890fc24764eb50fa1da70a5e1ac192f42"
    timestamp: "2025-10-26T05:45:00.428269631Z"
  bootstrap: null
  package: null
  stream: null
